/* QUT template - "homepage" stylesheet */
/* Should be used in conjunction with common and corpstyle stylesheets */
/* Copyright QUT 2009 */
/* Version 4.0 */

@media only screen and (min-width:0) and (max-width:640px) {
    div#promo-area {
        height: 190px;
        position: relative;
        top: 15px;
    }
    body #col-wrapper #content {
        overflow: visible;
        width: 100%;
    }
    div#mopp-resources {
        border: none;
        left: 0;
        margin: 0;
        padding: 0;
        top: 205px;
        width: 100%;
    }
    #content div#promo-banner {
        background-position: 40% 60% !important;
        background-size: 250%;
        height: 190px !important;
        top: 0;
        width: 100%;
    }
    #content div#promo-banner .promo-content {    
        display: none;
    }
    #content div#promo-banner .promo-heading {    
        font-size: 1.5em;
        left: 15px;
        opacity: 0.9;
        top: 115px;
    }

    #content #promo-area #mopp-resources h2 {
        color: #333;
    }
    #content #mopp-resources ul.quick-links {
        margin: 0 0 0 1em;
    }
    #content #mopp-resources .quick-links li {
        line-height: 1;
        list-style: outside disc none;
        margin: 0 0 10px 0;
    }
    #content #mopp-resources .quick-links li a {
        background: none;
        color: #094f95;
        line-height: 1;
        padding: 0;
    }
    #content #mopp-resources .quick-links li a:hover {
        text-decoration: underline;
    }
    div.promo-overlay {
        display: none;
    }
    body div#col-wrapper {
        background: none;
    }  
    body div#links {
        background: none;
        border: none;
        height: auto;
        margin: 0;
        padding: 0;
        top: 150px;
        width: 100%;
    }
    body div#links h2 {
        margin: 0 0 20px 0;
        padding: 0 0 10px 0;
    }
    body div#links .col {
        padding: 0;
        width: 100%;
    }
    footer {
        position: relative;
        top: 150px;
    }
}


/* HOMEPAGE-SPECIFIC LAYOUT SETTINGS ------------------------- HOMEPAGE-SPECIFIC LAYOUT SETTINGS */

h2 {
  padding-top:0;
  line-height: 1em;
}

h3, h4, h5, h6 {
  padding-top:0;
}

#content {
    width: 1100px;
}

#col-wrapper    {
    padding: 0;
    margin-top: 0;
    width: auto;
}

#home {
    color: #fff;
    background-color: #0E487F;
    text-decoration: none;
}

.page_title {
  margin-left: 20px;
}

.sidenav {
  display: none;
}

.content{
  margin: 0 auto;
  text-align: left;
  line-height: 1.1em;

}

.right_margin {
    display:none;
}

#middle-col {
    width:auto;
}

/******* home page-specific overrides *******/

div#col-wrapper {
    background-image: url(/images/col-wrapper-bg.png);
    background-position: left 405px;
    background-repeat: repeat-x;

}

h1 {
    position: absolute;
    left: -99999px;
}

#content h2 {
    color: #000;
    font-weight: bold;
    font-size: 2em;
}

#content a {
    text-decoration: none;
}

#content a:hover {
    text-decoration: underline;
}

#content img {
    padding: 0;
}

#content ul > li {
    background-image: none;
    margin-bottom: auto;
    padding-left: auto;
    zoom: auto;
}

/************* promo area ***************/

#promo-area {
    height: 377px;
}

#content #promo-area h2 {
    border-bottom: 1px dotted #999;
    color: #666;
    margin: 0 0 15px 0;
    padding: 0 0 10px 0;
}

#mopp-resources {
    border-right: 1px dotted #999;
    left: 20px;
    margin-right: 10px;
    padding-right: 15px;
    position: relative;
    top: 45px;
    width: 215px;
    z-index: 2;
}

#content .quick-links {
    font-family: arial, sans-serif;
    left: 0;
    margin: 0;
    padding: 0;
    width: 215px;
}

#content .quick-links li {
    list-style: none;
    padding: 0;
}

.quick-links li a {
    background: url(/images/quicklinks-bg.png) repeat-x center center;
    color: #fff;
    display: block;
    font-size: 1.3em;
    font-weight: bold;
    line-height: 49px;
    padding: 0 10px 0 20px;
    text-decoration: none;
    width: auto;
}

#promo-area .quick-links li a:hover{
    background: #008b83;
    text-decoration: none;
}

#promo-banner {
    background-image: url(/images/Websitebanner-2014AnnualReportv2.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    height: 404px;
    left: 0px;
    position: absolute;
    top: 23px;
    width: 1100px;
    z-index: 1;
}

.promo-overlay {
    background: url(/images/banner-overlay.png) left top no-repeat;
    width: 510px;
    height: 195px;
    position: absolute;
    left: 0px;
    top: 0px;
}

.promo-content {
    left: 265px;
    line-height: 1.4em;
    position: absolute;
    top: 15px;
}

#content div.promo-pre-heading {
    background-color: #444444;
    color: #fff;
    font-family: arial, sans-serif;
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1em;
    padding: 5px 10px;
    left: 260px;
    position: absolute;
    top: 130px;
}

#content div.promo-pre-heading p {
    line-height: 1em;
    padding: 0;
}

#content div.promo-pre-heading p a {
    color: #fff;
}

.promo-heading {
    background-color: #008b83;
    color: #fff;
    font-family: arial, sans-serif;
    font-size: 2.5em;
    font-weight: bold;
    left: 265px;
    line-height: 1em;
    min-width: 220px;
    overflow: hidden;
    position: absolute;
    top: 85px;
    z-index: 2;
}

#content .promo-heading p {
    display: block;
    line-height: 1em;
    padding: 10px;
    position: relative;
    z-index: 2;
}

.promo-heading p#bg_trans {
    background-color: #008b83;
    left: 0;
    opacity: 0.9;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}

.promo-link {
    height: 334px;
    left: 260px;
    outline: none;
    position: absolute;
    text-indent: -9999px;
    top: 0px;
    width: 540px;
    z-index: 10;
}

/************* search and quick links ***************/

#links {
    background: url(/images/home-sprite.png) #fff no-repeat -409px 0px;
    border: 1px solid #ddd;
    margin: 25px auto 20px auto;
    padding: 20px 0 20px 0;
    position: relative;
    width: 1060px;
    z-index: 10;
}

#links h2 {
    border-bottom: 1px dotted #00467f;
    font-weight: bold;
    margin: 0 20px 20px 20px;
    padding: 0 0 12px 0;    
    font-size: 2em;
}

#links .col {
    border-right: 1px dotted #C7C7C7;
    display: inline-block;
    padding: 0 20px;
    vertical-align: top;    
    width: 485px;
}

#links .col-2 {
    border: none;
}

#links .col ul {
    margin: 0;
    padding: 0;
}

#content #links ul > li {
    list-style: none;
    margin-bottom: 1.5em;
    padding: 0;
}

#links h3 {
    margin: 0;
    padding: 0;
}


/************* content columns ***************/

#content-cols {
    margin: 0 auto;
    width: 1060px;
}

#content-cols h2 {
    border-bottom: 1px dotted #00467f;
    margin-bottom: 20px;
    padding: 0 0 12px 0;
    margin-top:0;
}

/* Two columns */

#content-cols .two-left-col{
    width: 520px;
    float: left;
    margin-right: 20px;
}

#content-cols .two-right-col{
    width: 520px;
    float: left;
}

/* Three columns */

#content-cols .three-left-col {
    float: left;
    margin-right: 20px;
    width: 300px;
}
#content-cols .three-mid-col{
    width: 300px;
    margin-right: 20px;
    float: left;
}

#content-cols .three-right-col {
    float: left;
    width: 300px;
}

/* Four columns */

#content-cols .four-left-col {
    float: left;
    margin-right: 20px;
    width: 250px;
}
#content-cols .four-mid-col{
    width: 250px;
    margin-right: 20px;
    float: left;
}

#content-cols .four-right-col {
    float: left;
    width: 250px;
}

#content-cols .col {
    background-color: #fff;
    height: 300px;
    margin-bottom: 20px;
    padding: 16px 20px;
    position: relative;
    overflow: hidden;
}

/* Action Links */
.action_link {
    background: url(/images/home-sprite.png) #fff no-repeat -490px -337px;
    height: 20px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    position: absolute;
    top: 165px;
    width: 258px;
    z-index: 12;
}
.action_link a {
    margin-left: 20px;
    width: 258px;
    position: relative;
    bottom: 4px;
    font-weight: bold;
}

.dark_blue_font {
    color: #1F4F95;
}

.word_spacing {
    letter-spacing:3px;

}

